## ipv6-support 0.1

=== debian/changelog ===
ipv6-support (0.1) fremantle; urgency=low

  * Initial release.

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 03 Jun 2012 21:47:08 +0200
