=== debian/control ===
Source: ipv6-support
Section: user/network
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Standards-Version: 3.9.2

Package: ipv6-support
Architecture: armel
Pre-Depends: osso-ipv6
Depends: kernel-feature-ipv6, libicd-network-ipv6
Description: IPv6 network support for Maemo
 This package install and configure everything which is needed
 for ipv6 network support.
 .
 For ipv6 network support is needed kernel-power or other
 modified kernel which support ipv6.
 .
 After installation is needed to reboot system.
XSBC-Maemo-Display-Name: IPv6 support
