=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:

clean:
	dh_testdir
	dh_clean


binary:
	dh_testdir
	dh_clean -k
	dh_installdirs
	dh_install
	dh_installdeb
	dh_gencontrol
	rm -f debian/ipv6-support/DEBIAN/conffiles
	dh_builddeb

.PHONY: build clean binary
