## ipv6-support 0.2

=== debian/changelog ===
ipv6-support (0.2) fremantle; urgency=low

  * Add ipv6 support to /etc/hosts
  * Remove modified udhcpc script 50_ipv4_network_setup
  * Add support for ipv6 only networks via package libicd-network-ipv6-scripts

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 29 Dec 2012 16:06:56 +0100
