=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: ipv6-support
 Architecture: armel
 Pre-Depends: osso-ipv6
-Depends: kernel-feature-ipv6, libicd-network-ipv6
+Depends: kernel-feature-ipv6, kernel-feature-errata-430973-workaround, libicd-network-ipv6-scripts
 Description: IPv6 network support for Maemo
  This package install and configure everything which is needed
  for ipv6 network support.
