=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:

clean:
	dh_testdir
	dh_clean

binary:
	dh_testdir
	dh_clean -k
	dh_installdeb
	dh_gencontrol
	dh_builddeb

.PHONY: build clean binary
